The Puppet Labs Issue Tracker has Moved: https://tickets.puppetlabs.com

Adam Gibbins

  • Email:
  • Registered on: 08/05/2009
  • Last connection: 02/25/2014

Activity

Reported issues: 6

02/25/2014

09:10 am Facter Feature #4519: Facter should provide a convenient way to cache values
Redmine Issue [#4519](http://projects.puppetlabs.com/issues/4519) has been migrated to JIRA:
<https://tickets.pupp...

08/28/2013

07:15 am Puppet Bug #10850: ssh_authorized_key doing the wrong thing
I'm able to reproduce this in puppet 3.2.1 (both client and master).

06/06/2013

11:36 am Puppet Bug #18354: "undefined method `tr' for nil:NilClass"
I'm running 3.2.1, trying to test the new profiling feature and get this same error when I try to pass the ?profile p...

05/18/2012

02:51 pm PuppetDB Bug #14586: PuppetDB init script seems to shut down all instances of Java on the system
konrad rzentarzewski wrote:
> one think that is worrying is that you run activemq as root.
Good spot thanks, I'll fi...

03/31/2012

05:44 pm Puppet Labs Modules Bug #13560: OUTPUT is a valid chain for the mangle table
Merge request with a fix here: https://github.com/puppetlabs/puppetlabs-firewall/pull/71
05:43 pm Puppet Labs Modules Bug #13560 (Merged - Pending Release): OUTPUT is a valid chain for the mangle table
Hi,
Attempting to use the below code:
firewall { '100 foobar':
chain => 'OUTPUT',
jump ...

03/28/2012

04:25 pm Puppet Bug #13253: 2.6.8 client is not compatible with 2.7.12 master
Chris, thanks for taking a look. We've since however updated all our nodes to 2.7.12 so this is no longer an issue f...

03/25/2012

12:22 pm Puppet Labs Modules Refactor #13405 (Merged - Pending Release): Puppet DSL within firewall module should be lint comp...
Please find pull request here: https://github.com/puppetlabs/puppetlabs-firewall/pull/61

03/20/2012

11:17 am Puppet Bug #13253 (Closed): 2.6.8 client is not compatible with 2.7.12 master
Our master is running 2.7.12, yet a 2.6.8 client throws the below error.
root@host:~# puppet --version
2.6....

10/28/2011

08:30 am Puppet Labs Modules Bug #10355 (Merged - Pending Release): Parse error in puppet-lvm module
Fix here including style corrections:
https://github.com/puppetlabs/puppet-lvm/pull/6

Also available in: Atom